@import '../../style/include';

.message-modal {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #fff;
  outline: none;
  overflow: auto;

  .content-container {
    padding: 72px 147px;

    form {
      margin: 20px 0 40px;

      > * {
        margin-bottom: 24px;
      }
    }

    .invalid-error {
      font-family: 'DMSans-medium', sans-serif;
      color: #a73205;
      font-size:1.6rem;
      margin-top: -15px;
    }
  }
}
